<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Register</title>
</head>
<body>
<form method="post" action="users">
    Name:
    <input type="text" name="name">
    <br>
    Surname:
    <input type="text" name="surname">
    <br>
    Login:
    <input type="text" name="login">
    <br>
    Password:
    <input type="password" name="password">
    <br>
    E-mail:
    <input type="text" name="email">
    <br>
    <input type="submit" value="Register User">
</form>
<hr>
<a href="homepage.html"><< Back to homepage</a>
</body>
</html>